<?php
defined('COT_CODE') or die('Wrong URL');

/**
 * Module Config
 */
$L['cfg_allowchange'] = array('Разрешить пользователям изменять свою группу в профиле', '');
$L['cfg_required'] = array('Обязательно указывать группу', '');
$L['cfg_eventseshop_groups'] = array('Каким группам посылать уведомления', '');

$L['usergroupselector_error_emptygroup'] = 'Не выбрана группа';

$L['eventeshop_user'] = 'Пользователь';
$L['eventeshop_updated_item'] = 'обновил товар';
$L['eventeshop_added_item'] = 'разместил новый товар';